function FileData_Pairs(x)
{
x.t("staros","release");
x.t("example","following");
x.t("4294967296","(zero)");
x.t("within","pcc-service-profile");
x.t("mechanism","usage");
x.t("required","condition");
x.t("instance","important");
x.t("upload","direction");
x.t("pcc-service-profile","ipcf");
x.t("pcc-service-profile","trigger");
x.t("pcc-service-profile","downlink");
x.t("pcc-service-profile","usage-limit");
x.t("action","pcc-service");
x.t("12.1","onward");
x.t("current","mode");
x.t("current","configuration");
x.t("download","direction");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","provides");
x.t("mode","usage-limit");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("exit","exits");
x.t("exit","usage");
x.t("ipcf","privilege");
x.t("ipcf","node");
x.t("trigger","required");
x.t("subscriber","profile");
x.t("total","bucket");
x.t("total","total_volume");
x.t("pcc-usage-monitor","configuration");
x.t("product","ipcf");
x.t("product","privilege");
x.t("default","total");
x.t("default","uplink");
x.t("default","sets");
x.t("default","usage-limit");
x.t("default","usage");
x.t("command","sets");
x.t("command","return");
x.t("command","usage");
x.t("security","administrator");
x.t("cisco","systems");
x.t("pdn","integer");
x.t("20000","kilobytes");
x.t("20000","following");
x.t("privilege","security");
x.t("direction","within");
x.t("direction","pcef");
x.t("limit","pcc-service-profile");
x.t("limit","volume");
x.t("uplink","total");
x.t("uplink","20000");
x.t("uplink","direction");
x.t("uplink","directions");
x.t("uplink","uplink_volume");
x.t("provides","mechanism");
x.t("profile","pcc-service-profile");
x.t("tel","408-526-4000");
x.t("downlink","direction");
x.t("downlink","uplink");
x.t("downlink","dlink_volume");
x.t("downlink","400000");
x.t("downlink","volume");
x.t("pcef","pdn");
x.t("pcef","pcef");
x.t("pcef","integer");
x.t("sets","usage");
x.t("usage-limit","volume");
x.t("dlink_volume","total");
x.t("dlink_volume","specifies");
x.t("commands","pcc-usage-monitor");
x.t("supported","staros");
x.t("kilobytes","upload");
x.t("kilobytes","download");
x.t("kilobytes","uplink");
x.t("kilobytes","downlink");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","end");
x.t("parent","configuration");
x.t("specifies","usage");
x.t("pcc-service","instance");
x.t("release","12.1");
x.t("exits","current");
x.t("exec","mode");
x.t("important","configuration");
x.t("node","example");
x.t("node","product");
x.t("bucket","pcc-service-profile");
x.t("end","exits");
x.t("end","usage");
x.t("return","parent");
x.t("return","exec");
x.t("threshold","limit");
x.t("(zero)","value");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","default");
x.t("usage","command");
x.t("usage","limit");
x.t("usage","threshold");
x.t("usage","volume");
x.t("value","disables");
x.t("condition","action");
x.t("total_volume","uplink");
x.t("total_volume","specifies");
x.t("systems","tel");
x.t("fax","408-527-0883");
x.t("400000","cisco");
x.t("400000","kilobytes");
x.t("integer","4294967296");
x.t("disables","downlink");
x.t("following","command");
x.t("onward","end");
x.t("returns","parent");
x.t("returns","exec");
x.t("volume","subscriber");
x.t("volume","20000");
x.t("volume","uplink");
x.t("volume","downlink");
x.t("volume","sets");
x.t("volume","kilobytes");
x.t("volume","usage");
x.t("volume","400000");
x.t("directions","pcef");
x.t("uplink_volume","default");
x.t("uplink_volume","specifies");
}
